<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Attributes and Hyperlinks</title>
</head>
	<body>

		<h3 align="center"><strong>You are at the a1/music/listings page</strong></h3>

		<img src="C:\Users\Jhemmo Cocosa\Documents\batch217\s04\a1\images\rose.jpg">

		<ol type="I">
			
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>

		</ol>
	</body>
</html>